/* ****************************** Allgemeines ****************************** */
A.navi_oben_ix {
    font-weight: 700;
}
A.navi_oben_ix:hover {
    font-weight: 700;
}
HTML, BODY { 
    margin: 0; 
    padding: 0; 
}
BODY, TD, TH { 
    font-family: Arial, Helvetica, Verdana, sans-serif; 
}
BODY {
    behavior:url(/web/20070609084110im_/http://www.heise.de/stil/csshover.htc);
}
.contentbanner,
.sales {
    margin-bottom: -0.5em;
}
.adbottom {
    margin-top: 1em;
}
.heiseadvert {
    height: 1px;
}
.small,
.quelle { 
    font-size: 80%;
}
.datum {
    color: #666666;
    font-size: 80%;
}
.seitenname { 
    font-size: 80%;
    padding-top: 0.5em;
    padding-right: 4px;
    margin-top: 0em;
    margin-bottom: 0em;
    color: #003366;
}
A.link_farbe { 
    color: #003366;
}
.text { 
    line-height: 120%;
}
/* ****************************** Navigation links ****************************** */
#navi_login {
    padding-top: 1em; 
    padding-left: 3px;
    margin-bottom: 0em;
}
#navi_login A {
    color: #003366;
    background: #ffffff;
    text-decoration: none;
}
#navi_login A:hover {
    text-decoration: underline;
}
.navi_links UL {
    margin: 0.2em 1em 0.5em 3px;
    padding-left: 3px;
    list-style: none;
}
.navi_links LI {
    border-left: 0.6em solid #dddddd;
    margin-top: 0.2em;
    margin-bottom: 0.2em;
    padding-left: 0.3em;
}
.navi_links LI.cover {
    border: none;
    padding-left: 0.6em;
}
.navi_links H4 {
    padding-top: 1em;
    margin: 0em 0em 0em 3px;
}
.navi_links UL A { 
    color: #003366;
    text-decoration: none;
}
.navi_links UL A:hover { 
    color: #cc0000;
}
.navi_links { 
    padding: 10px 10px 1em;
}
/* ****************************** Startseite ****************************** */
#start_mitte .oben_navi {
    margin-top: 16px;
    margin-bottom: -1em;
    font-size: 0.8em;
}
#start_mitte .oben_navi A {
    color: #003366;
    padding: 0.2em 0.5em;
    background: #eeeeee;
    text-decoration: none;
}
#start_mitte .oben_navi A:hover { 
    color: #cc0000;
}
#start_mitte .oben_navi .linie {
    border-bottom: 1px solid #cccccc;
}
#start_mitte .oben_navi > .linie {
    padding-bottom: 0.2em;
}
#start_mitte H3 {
    border-left: 1em solid #003366;
    margin-top: 2em;
    margin-bottom: 0.5em;
    padding-left: 0.5em;
    clear: right;
}
#start_mitte H4 {
    margin-top: 0.6em;
    margin-bottom: 0.2em;
}
#start_mitte P {
    font-size: 0.9em;
    margin-top: 0em;
    margin-bottom: 0em;
}
#start_umfrage {
    font-size: 0.9em;
    border-top: dashed black 1px;
    padding-top: 0.5em;
    border-bottom: dashed black 1px;
    padding-bottom: 0.5em;
}
#start_umfrage H4 {
    margin-top: 0.5em;
    margin-bottom: 0.2em;
}
#start_umfrage P {
    margin-top: 0;
    margin-bottom: 0.5em;
    padding-left: 0.1em;
    margin-left: 0.1em;
}
#umfrage UL,
#start_umfrage UL,
#aktuellesheft UL {
    padding-left: 0.1em;
    margin-left: 0.1em;
    white-space: nowrap;
    list-style: none;
    margin-top: 0em;
    margin-bottom: 0.5em;
}
#blog_kasten UL,
#start_umfrage UL,
#umfrage UL {
    white-space: normal;
}
#umfrage LI,
#rechte_spalte LI {
    margin-top: 0.3em;
    margin-bottom: 0.3em;
}
#rechte_spalte {
    padding: 0em 0.5em 2em 2em;
}
#aktuellesheft {
    font-size: 0.9em;
    margin-top: 16px;
    padding-bottom: 0.5em;
}
#aktuellesheft IMG {
    margin-top: 0.5em;
    margin-bottom: 0.5em;
}
#start_umfrage A,
#umfrage A,
#aktuellesheft A {
    color: #003366;
}
/* ****************************** Inhaltsverzeichnis ****************************** */
#inhaltliste H2 {
    /* Titel Vorlauf */
    margin-top: 16px;
}
#inhaltliste H4 {
    /* Titel Rubriken */
    margin-bottom: 0.5em;
    padding: 2px 4px;
}
#inhaltliste P {
    /* Text Vorlauf */
    margin-top: 0em;
}
#inhaltliste DL DD,
#inhaltliste DL DT {
    /* Positionierung */
    position: relative;
    margin: 0em;
}
#inhaltliste DL DT {
    /* Titel */
    font-weight: bolder;
}
#inhaltliste DL DD {
    /* Abstand */
    padding-bottom: 0.5em;
    width: 50%;
}
#inhaltliste DL DD DIV {
    /* Laesst die 2. Stufe erstmal verschwinden und positioniert */
    display: none;
    font-size: 0.8em;
    width: 17em;
    min-width: 20em;
    max-width: 30em;
    position: absolute;
    left: 100%;
    right: 0;
    top: 0;
    bottom: auto;
    z-index: 100;
}
#inhaltliste DL DD:hover DIV {
    /* Laesst die 2. Stufe wieder auftauchen */
    display: block;
    border: solid #999999 1px;
    color: #000000;
    background: #ffffff;
    padding: 0.5em;
}
#inhaltliste SPAN.brief,
#inhaltliste SPAN.zinfo {
    /* Leserbrief rechts */
    position: absolute;
    top: 0em;
    bottom: auto;
    right: 0em;
    left: auto;
    white-space: nowrap;
    font-weight: normal;
    font-size: 0.8em;
}
#inhaltliste SPAN.zinfo {
    /* Leserbrief rechts */
    position: absolute;
    font-style: italic;
    top: 1.2em;
}
#inhaltliste SPAN.seitenzahl {
    /* Leserbrief rechts */
    position: absolute;
    top: 0em;
    bottom: auto;
    right: 1em;
    left: auto;
    white-space: nowrap;
    font-weight: normal;
}
#inhaltliste H2,
#inhaltliste H3 {
    /* Titel Vorlauf */
    margin-bottom: 0.2em;
}
#inhaltliste H3.erg,
#inhaltliste H3.archiv {
    /* Titel Ergaenzungen und Berichtigungen, Inhalt-Archiv */
    border-top: dashed black 1px;
    padding-top: 1em;
    margin-bottom: 1em;
}
#inhaltliste H3.archiv A {
    /* Link Inhalt-Archiv */
    color: #003366;
}
/* ****************************** Rubrik-Hintergrund ****************************** */
.rubrik_titel H4,
.rubrik_review H4,
.rubrik_report H4,
.rubrik_wissen H4,
.rubrik_praxis H4,
.rubrik_medien H4,
.rubrik_rubriken H4 {
    color: #ffffff;
}
.rubrik_titel H4 {
    background: #cc0066;
}
.rubrik_titel A {
    color: #cc0066;
}
.rubrik_review H4 {
    background: #669966;
}
.rubrik_review A {
    color: #669966;
}
.rubrik_report H4 {
    background: #663399;
}
.rubrik_report A {
    color: #663399;
}
.rubrik_wissen H4 {
    background: #336699;
}
.rubrik_wissen A {
    color: #336699;
}
.rubrik_praxis H4 {
    background: #993333;
}
.rubrik_praxis A {
    color: #993333;
}
.rubrik_medien H4 {
    background: #CCCC00;
}
.rubrik_medien A {
    color: #CCCC00;
}
.rubrik_rubriken H4 {
    background: #000000;
}
.rubrik_kiosk H4 {
    background: #dddddd;
}
.rubrik_kiosk {
    width: 40em;
    min-width: 40em;
    max-width: 40em;
}
/* ****************************** Artikel ****************************** */
UL.kopf {
    /* Kopf | Auflistung der Unterseiten */
    padding-left: 1em; 
    margin-left: 1em; 
    font-size: 0.9em;
    line-height: 1.5em;
    white-space: nowrap;
    list-style: none;
}
.autor { 
    /* graue Hinterlegung fuer den Autor */
    background: #eeeeee; 
    color: #000000;
    padding: 0.3em;
}
.first-letter {
    /* Initial-Buchstabe */
    float: left;
    font-weight: bold;
    font-size: 2em;
    padding: 0em 0.2em 0.2em 0em; 
    color: #666666;
    margin: 0;
}
.einzug-links { 
    /* Einzug fuer einen ganzen Absatz, z. B. Autorenhinweis */
    margin-left: 20px;
}
.thema,
.rubriken,
.artikelbestellung { 
    /* Linie, z. B. fuer Tabellenkoepfe */
    border-top: 1px solid #666666;
    padding-top: 1em;
}
.artikelbestellung { 
    /* Breite */
    width: 28em;
}
.kasten {
    /* graue Hinterlegung fuer Kasteninnereien */
    font-size: 0.9em; 
    line-height: 120%;
}
.tabelle-grau { 
    /* farbiger Hintergrund fuer Tabellen */
    background: #CCCCCC; 
    color: #000000;
}
/* ****************************** iX extra ****************************** */
#ixextra H3 {
    /* Titel */
    margin-top: 1.5em;
    margin-bottom: 0.5em;
}
#ixextra P,
#ixextra H4 {
    /* Titel */
    margin-top: 0em;
    margin-bottom: 0.5em;
}
#ixextra P {
    /* Titel */
    font-size: 0.9em; 
}
/* ****************************** Kiosk ****************************** */
.rand {
    /* Rand fuer Download und Suche */
    border: 1px #666666 solid;
    padding: 0.2em;
}
.bg_navi {
    /* Hintergrund */
    color: #ffffff;
    background: #003366;
}
.bg_inhalt {
    /* Hintergrund der Rubriken im Inhalt */
    padding: 0.1em;
    background: #eeeeee;
}
.download {
    /* Hintergrund */
    margin-top: 1.5em;
    padding: 0.2em;
    background: #eeeeee;
}
.gratis_url A {
    /* Schrift */
    text-decoration: none;
    border: 1px #003366 solid;
    padding: 0.5em;
}
.gratis_url {
    padding-top: 0.5em;
    padding-bottom: 0.5em;
}
/* ****************************** News ****************************** */
DIV.tage DIV {
    /* News-Archiv | Meldung | Abstand */
    margin-left: 1em;
    margin-bottom: 0.3em;
}
DIV.tage H4 {
    /* News-Archiv | Datum | Abstand */
    margin-bottom: 0.2em;
}
SPAN.weekday {
    /* News-Archiv | Hintergrund Wochentage */
    background: #eeeeee;
    padding: 1px;
}
SPAN.sunday {
        /* News-Archiv | Hintergrund Sonntage */
    background: #ccddee;
    padding: 1px;
}
P.news_navi {
    /* Vorige, Naechste */
    font-size: 80%;
    float: right; 
}
P.news_option { 
    /* Print, Mail */
    font-size: 80%;
    float: left; 
}
P.news_foren { 
    /* Print, Mail */
    font-size: 80%;
    clear: both;
}
/* ****************************** Blog ****************************** */
#blog SPAN.datum {
    /* Datum */
    font-weight: normal;
    font-size: 80%;
}
#blog H3 {
    /* Titel */
    margin-top: 2em;
}
#blog P {
    /* Text */
    margin-top: -0.8em;
}
#blog_kasten {
    /* Kasten */
    margin-left: 3em;
    padding: 0.5em;
}
#blog_kasten H4 {
    /* Kasten */
    margin-bottom: 0.3em;
}
#blog_kasten UL {
    /* Kasten | Listen */
    padding-left: 6px;
    margin-left: 6px;
    list-style: none;
    margin-top: 0em;
    margin-bottom: 0.5em;
}
#blog_kasten LI {
    /* Kasten | Listen */
    margin-bottom: 0.6em;
}
#blog_kasten H4.rssfeed {
    /* Linke Navigation redaktioneller Bereich | RSS-Feed */
    padding: 1em;
}
#blog_kasten H4.rssfeed A {
    /* Linke Navigation redaktioneller Bereich | RSS-Feed */
    background: #FF8C00;
    color: #ffffff;
    padding: 3px;
    text-decoration: none;
    border: solid 1px #D2691E;
}
/* ****************************** URLs ****************************** */
.urls {
    /* Positionierung URLs-Listen */
    float: left;
    padding-right: 3em;
    padding-left: 1em;
    width: 6em;
}
.urls_neuezeile {
    /* Positionierung URLs-Listen */
    clear: left;
}
/* Altlasten */
.grau-dblau    { background: #003366; color: #CCCCCC; }
/* 
.weiss-dblau    { background: #003366; color: #FFFFFF; }
.gruen-weiss     { background: #FFFFFF; color: #009900; }
.rot-weiss     { background: #FFFFFF; color: #CC0000; }
.blau-weiss     { background: #FFFFFF; color: #336699; }
.schwarz-grau    { background: #CCCCCC; color: #000000; }
.large { font-size: 1.15em; }
.einzug { text-indent: 20px; } */

/*
     FILE ARCHIVED ON 08:41:10 Jun 09, 2007 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 00:55:05 Aug 02, 2017.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/